<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    中文语言包
    用于卸载程序
    语言包内容包含控件、窗口的位置及大小，控件的文字与字体信息
    该文件中包含版本号，有任何修改且提交到git时需要修改版本号
-->
<UnInstall>
    <Language name="ChineseSimplified" filename="uninstall.xml" version="1.0.0">
        <Item id="title" text="得力打印机助手"/>
    </Language>
    <MainWnd>
        <Item id="rect" x="0" y="0" w="800" h="480"/>
        <Item id="btn_cls_rc" x="765" y="5" w="20" h="20"/>
        <Item id="btn_min_rc" x="739" y="5" w="20" h="20"/>
        <Item id="logo_printer_rc" x="365" y="107" w="70" h="70"/>
        <Item id="lab_title_rc" x="200" y="194" w="400" h="42"/>
        <Item id="lab_title_tx" font="微软雅黑" size="32" color="FF000000" style="1" align="1" line="1" text="得 力 打 印 机 助 手"/>
        <Item id="btn_uninstall_rc" x="322" y="268" w="156" h="51"/>
        <Item id="btn_uninstall_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="1" align="1" line="1" text="卸载"/>
        <Item id="lab_text_rc" x="50" y="326" w="300" h="22"/>
        <Item id="lab_text_tx" font="微软雅黑" size="12" color="FF222323" style="1" align="0" line="1" text="正在卸载中，请稍等..."/>
        <Item id="progress_rc" x="50" y="364" w="655" h="16"/>
        <Item id="num_pctage_rc" x="717" y="361" w="47" h="22"/>
        <Item id="num_pctage_tx" font="微软雅黑" size="12" color="FF4F97FF" style="1" align="0" line="1" text=""/>
    </MainWnd>
    <USBTip>
        <I id="rect" x="257" y="30" w="286" h="49"/>
        <I id="bg_clr" color="FFFEF7EA"/>
        <I id="bd_clr" color="FFFFA30E"/>
        <I id="logo_tip_rc" x="20" y="14" w="21" h="21"/>
        <I id="tips" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="请先断开打印机和电脑的USB连接"/>
    </USBTip>
    <DLG_TASK>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="144" w="346" h="192"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="253" y="172" w="294" h="62"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="1" line="1" text="打印队列有未完成的任务，是否继续卸载？"/>
        <Item id="lab_sub_rc" x="256" y="230" w="288" h="19"/>
        <Item id="lab_sub_tx" font="微软雅黑" size="14" color="FF000000" style="0" align="1" line="1" text="继续卸载需手动取消未完成的任务"/>
        <Item id="btn_y_rc" x="292" y="277" w="96" h="39"/>
        <Item id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="继续"/>
        <Item id="btn_n_rc" x="412" y="277" w="96" h="39"/>
        <Item id="btn_n_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="取消"/>
    </DLG_TASK>
    <DLG_UNINSTALL>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="144" w="346" h="192"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="253" y="172" w="294" h="62"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="1" line="1" text="确定卸载得力打印助手吗？"/>
        <Item id="btn_y_rc" x="292" y="277" w="96" h="39"/>
        <Item id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="确定"/>
        <Item id="btn_n_rc" x="412" y="277" w="96" h="39"/>
        <Item id="btn_n_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="取消"/>
    </DLG_UNINSTALL>
    <DLG_RESTART>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="144" w="346" h="192"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_title_rc" x="253" y="172" w="294" h="62"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="1" line="1" text="需要重启电脑才能卸载完成                     是否立即重启？"/>
        <Item id="btn_y_rc" x="292" y="277" w="96" h="39"/>
        <Item id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="确定"/>
        <Item id="btn_n_rc" x="412" y="277" w="96" h="39"/>
        <Item id="btn_n_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="取消"/>
    </DLG_RESTART>
</UnInstall>
